<app-base-layout [enableMobileHeader]="true" title="Terms & Conditions" [enableDeskTopHeader] ="true" [enableDeskTopHeaderAction]="true">
    <br>
    <div class="container">
    <div class="card">
        <div class="card-body">
            <p>App Terms & Conditions will come here</p>
        </div>
    </div>
</div>
    </app-base-layout>
